@charset "utf-8";
/* button */
.h7ql_btn {
	font-family: UniSans-Book;
	margin-top: 30px;
	background: #ddd;
	border-radius: 18px;
	width: 138px;
	height: 36px;
	line-height: 36px;
	display: block;
	color: #000;
	text-align: center;
	text-decoration:none;
	transition: all .5s cubic-bezier(.165,.84,.44,1);
}
.h7ql_btn:hover {
	background: #7c7d81;
	color: #fff;
}

/* feature h7ql count */
.count_area {
	float: left;
	display: inline-block;
	width: 264px;
	padding: 40px 80px 25px;
}
.count_area_sep {
	float: left;
	display: inline-block;
}
.count_gradient {
    background: -webkit-linear-gradient(top,#a2ccec 0,#4a86b8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.count_area2 {
	float: left;
	display: inline-block;
	width: 215px;
	padding: 20px 0 0;
}
.count_area2_sep {
	float: left;
	display: inline-block;
}

/* H7QL animation */
.h7ql_animate {
	position: relative;
    width: 984px;
    height: 758px;
    display: inline-block;
}
.h7ql_animate .animate-block {
	position: relative;
	z-index: 1;
}
.h7ql_animate .h7ql_pulse{
    z-index: 0;
    position: absolute;
    width: 984px;
    height: 758px;
    top: 0;
}
@keyframes breathe {
	0% {opacity: 1.0;}
    50% {opacity: 0.1;}
    100% {opacity: 1.0;}
}
.h7ql_animate .h7ql_pulse.breathe{
    z-index: 0;
    position: absolute;
    width: 984px;
    height: 758px;
    top: 0;
    animation: breathe 6s infinite ease-in-out;
}
@keyframes marquee {
    0%{background-position:0% 50%}
    100%{background-position:200% 50%}
}
.h7ql_animate .h7ql_pulse.marquee{
    z-index: 0;
    position: absolute;
    width: 984px;
    height: 758px;
    top: 0;
    animation: marquee 5s linear infinite;
}
@keyframes spectrum {
    0%{background-position:0% 50%}
    100%{background-position:200% 50%}
}
.h7ql_animate .h7ql_pulse.spectrum{
    background: linear-gradient(to right, #e01219, #ff0, #78e300, #4582d4, #78e300, #ff0,  #e01219);
    background-size: 200%;
    z-index: 0;
    position: absolute;
    width: 984px;
    height: 758px;
    top: 0;
    animation: spectrum 5s infinite linear;
}

/* pulse */
.cam-pulse-col {
    float:left;
	margin-top: 80px;
	margin-bottom: 30px;
}
.pulse-btn {
	padding-right: 43px;
	display: inline-block;
	font-size: 18px;
	color: #969696;
    cursor: pointer;
}
.pulse-btn.selected {
	color: #fff;
}
.cam-color-col {
    float:left;
}
.cam-spectrum-btn-container {
    width: 530px;
}
.cam-spectrum-btn-container .cam-spectrum-btn {
	display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 1px;
    cursor: pointer;
}
.cam-spectrum-btn-container #plate {
    display: block;
    float: left;
    width: 35px;
    height: 18px;
    margin-right: 5px;
}
#red-1 {
    background-color: #cc0000;
}
#red-2 {
    background-color: #ff0000;
}
#red-3 {
    background-color: #ff6600;
}
#red-4 {
    background-color: #ff9900;
}
#red-5 {
    background-color: #ffcc00;
}
#green-1 {
    background-color: #ffff00;
}
#green-2 {
    background-color: #ccff33;
}
#green-3 {
    background-color: #66ff33;
}
#green-4 {
    background-color: #33cc33;
}
#green-5 {
    background-color: #00cc00;
}
#purple-1 {
    background-color: #ff0080;
}
#purple-2 {
    background-color: #ff00ff;
}
#purple-3 {
    background-color: #bf00ff;
}
#purple-4 {
    background-color: #5500ff;
}
#purple-5 {
    background-color: #6600ff;
}
#blue-1 {
    background-color: #0000ff;
}
#blue-2 {
    background-color: #0099ff;
}
#blue-3 {
    background-color: #00ccff;
}
#blue-4 {
    background-color: #33cccc;
}
#blue-5 {
    background-color: #00ffbf;
}
.cam-spectrum-container .cam-spectrum-btn.spectrum {
    background: linear-gradient(to right, #e01219, #ff0, #78e300, #4582d4);
    width: 503px;
    height: 18px;
    display: block;
}

/* gallery */
.h7ql_gallery {
	list-style-type: none;
	overflow: hidden;
}
.h7ql_gallery li {
	display: inline-block;
}
.h7ql_gallery .slick-dots {
	padding: 30px 0;
	text-align: center;
}
.h7ql_gallery .slick-dots li button {
	display: none;
}
.h7ql_gallery .slick-dots li {
	background: #d2d2d2;
	border-radius: 3px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 7px;
}
.h7ql_gallery .slick-dots li.slick-active {
	background: #1c1e20;
}

/* rig */
.rig_gallery {
	width: 100%;
	height: 510px;
	list-style-type: none;
	position: relative;
	background-color: #000;
	overflow:hidden;

}
.rig_gallery li {
	width: 20%;
	min-height: 300px;
	height: auto;
	display: inline-block;
	position: relative;
}
.rig_gallery li .rig_bg {
	position: relative;
	width: 100%;
	height: auto;
}
.rig_gallery li .rig_profile {
	position: absolute;
	bottom: 18px;
	left: 22px;
	text-decoration: none;
}
.rig_gallery li .rig_profile:hover {
	text-decoration: none;
}
.rig_gallery li .rig_profile .user_pic{
	border-radius: 30px;
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 60px;
}
.rig_gallery li .rig_profile .rig_username{
	padding-left: 20px;
	line-height: 60px;
	text-shadow: black 0px 2px, black 2px 0px, black -2px 0px, 
    black 0px -2px, black -1.4px -1.4px, black 1.4px 1.4px, 
    black 1.4px -1.4px, black -1.4px 1.4px; 
}
.rig_gallery .slick-prev {
	background: url(../images/grey_slider_arrows.png) top left no-repeat;
    width: 40px;
    height: 40px;
    left: 90px;
    position: absolute;
    top: 50%;
    z-index: 1024;
    opacity: 0.7;
    border: none;
}
.rig_gallery .slick-next {
	background: url(../images/grey_slider_arrows.png) bottom left no-repeat;
    width: 40px;
    height: 40px;
    right: 90px;
    position: absolute;
    top: 50%;
    z-index: 1024;
    opacity: 0.7;
    border: none;
    clear: both;
}

.rig_form {
	font-size: 18px;
}
.form_input {
	margin-right: 20px;
	padding: 0 6px;
	height: 40px;
	line-height: 40px;
	border: #5d5d5d 1px solid;
	border-radius: 5px;
	display: inline-block;
}
.form_upload {
	background: url(../images/form_upload_bg.png) left top no-repeat;
	width:282px;
	height: 42px;
	line-height: 42px;
	display: inline-block;
	margin-right: 20px;
	position: relative;
}
.upload_pic {
	border: none;
	background:transparent;
	width: 228px;
	line-height: 42px;
	padding: 0 6px;
    font-size: 18px;
}
.form_upload .fileUpload {
	position: absolute;
	top: 1px;
	left: 240px;
	width: 40px;
	height: 40px;
	overflow: hidden;
}
.form_upload .uploadBtn {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	margin: 0;
	padding: 0;
	opacity: 0;
}
.form_submit {
	width: 140px;
	height: 42px;
	line-height: 42px;
	background: #4e97d2;
	border: none;
	border-radius: 20px;
}
.form_submit_success {
	width: 140px;
	height: 42px;
	line-height: 42px;
	background: #97c744;
	border: none;
	border-radius: 20px;
	display: inline-block;
}
